<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: XHXKit/Classes/Base/Define/BigDataAnalyticsConstants.h 文件参考</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('_big_data_analytics_constants_8h.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#var-members">变量</a>  </div>
  <div class="headertitle">
<div class="title">BigDataAnalyticsConstants.h 文件参考</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#import &lt;Foundation/Foundation.h&gt;</code><br />
</div>
<p><a href="_big_data_analytics_constants_8h_source.html">浏览源代码.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
变量</h2></td></tr>
<tr class="memitem:ac62d19d7a6326dfd92ecc51b183c06fc"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#ac62d19d7a6326dfd92ecc51b183c06fc">kStudy_FindMoreAnalytics</a></td></tr>
<tr class="separator:ac62d19d7a6326dfd92ecc51b183c06fc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a103ccf1ca7312e8562d87f6846f3a450"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a103ccf1ca7312e8562d87f6846f3a450">kStudy_TurnToLiveRoomAnalytics</a></td></tr>
<tr class="separator:a103ccf1ca7312e8562d87f6846f3a450"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a53d2a8e3a151f989b2aae79a607a7de7"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a53d2a8e3a151f989b2aae79a607a7de7">kStudy_ToStudyAnalytics</a></td></tr>
<tr class="separator:a53d2a8e3a151f989b2aae79a607a7de7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1cd6b3f44d25f04af44ad67672c3e70b"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a1cd6b3f44d25f04af44ad67672c3e70b">kStudy_AllCourseAnalytics</a></td></tr>
<tr class="separator:a1cd6b3f44d25f04af44ad67672c3e70b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae698b6979385439b719ef6a81666fa3b"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#ae698b6979385439b719ef6a81666fa3b">kStudy_MineHomeWorkAnalytics</a></td></tr>
<tr class="separator:ae698b6979385439b719ef6a81666fa3b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a10ff69acfe01ca02a83a5f0154fa21b5"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a10ff69acfe01ca02a83a5f0154fa21b5">kStudy_TaskAnalytics</a></td></tr>
<tr class="separator:a10ff69acfe01ca02a83a5f0154fa21b5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2a9b99ab587ec21139b61244e22a4b62"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a2a9b99ab587ec21139b61244e22a4b62">kStudy_ReportAnalytics</a></td></tr>
<tr class="separator:a2a9b99ab587ec21139b61244e22a4b62"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a881c00d3e86f7a2bda08dd19c487ffea"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a881c00d3e86f7a2bda08dd19c487ffea">kStudy_ErrorAnalytics</a></td></tr>
<tr class="separator:a881c00d3e86f7a2bda08dd19c487ffea"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3d32ebd1d221a70c6e1f0f9d46ffbd25"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a3d32ebd1d221a70c6e1f0f9d46ffbd25">kStudy_NoteAnalytics</a></td></tr>
<tr class="separator:a3d32ebd1d221a70c6e1f0f9d46ffbd25"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a070f136fb235dc9109b275c2e52ce041"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a070f136fb235dc9109b275c2e52ce041">kStudy_WeeklyAnalytics</a></td></tr>
<tr class="separator:a070f136fb235dc9109b275c2e52ce041"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a83124d6e2b154b3d3131a9b83a7eda2f"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a83124d6e2b154b3d3131a9b83a7eda2f">kStudy_ClassicProblemAnalytics</a></td></tr>
<tr class="separator:a83124d6e2b154b3d3131a9b83a7eda2f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6d7beaa19769274eb2ccda84e6dcd81e"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a6d7beaa19769274eb2ccda84e6dcd81e">kStudy_StatueReportAnalytics</a></td></tr>
<tr class="separator:a6d7beaa19769274eb2ccda84e6dcd81e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1a2aa30faf42ec35838ac8abffa3ed0b"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a1a2aa30faf42ec35838ac8abffa3ed0b">kStudy_SessionAnalytics</a></td></tr>
<tr class="separator:a1a2aa30faf42ec35838ac8abffa3ed0b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a230c202a55663367eff1dec598c5cfc6"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a230c202a55663367eff1dec598c5cfc6">kStudy_CourseDetailAnalytics</a></td></tr>
<tr class="separator:a230c202a55663367eff1dec598c5cfc6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4fb607a2f8e591715bd31c7673249711"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a4fb607a2f8e591715bd31c7673249711">kStudy_DeleteWrongQuestionAnalytics</a></td></tr>
<tr class="separator:a4fb607a2f8e591715bd31c7673249711"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2ba25590328a777c8f8a132454922e8c"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a2ba25590328a777c8f8a132454922e8c">kStudy_MarkWrongReasonAnalytics</a></td></tr>
<tr class="separator:a2ba25590328a777c8f8a132454922e8c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afebf339b61ba846ee8219ea7a93991db"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#afebf339b61ba846ee8219ea7a93991db">kStudy_WatchVideoAnalytics</a></td></tr>
<tr class="separator:afebf339b61ba846ee8219ea7a93991db"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a26a0508ec809549be25636bcd06f49bf"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a26a0508ec809549be25636bcd06f49bf">kClass_ClassRankAnalytics</a></td></tr>
<tr class="separator:a26a0508ec809549be25636bcd06f49bf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a312f0c2fc243aa4a1851f6e477f602ff"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a312f0c2fc243aa4a1851f6e477f602ff">kCourse_JoinClassRoomAnalytics</a></td></tr>
<tr class="separator:a312f0c2fc243aa4a1851f6e477f602ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adfadf12fc7aa918118f482a4f1f53100"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#adfadf12fc7aa918118f482a4f1f53100">kCourse_ClickClassTitleAnalytics</a></td></tr>
<tr class="separator:adfadf12fc7aa918118f482a4f1f53100"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0b62dc64bd295b63331b958bb497f453"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a0b62dc64bd295b63331b958bb497f453">kCourse_WatchVideoAnalytics</a></td></tr>
<tr class="separator:a0b62dc64bd295b63331b958bb497f453"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7059e06980fa9e741dc5a9b04250003c"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a7059e06980fa9e741dc5a9b04250003c">kCourse_DoHomeworkAnalytics</a></td></tr>
<tr class="separator:a7059e06980fa9e741dc5a9b04250003c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a43156fee1702c0f04eab620f2dd0c078"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a43156fee1702c0f04eab620f2dd0c078">kCourse_CheckDetailAnalytics</a></td></tr>
<tr class="separator:a43156fee1702c0f04eab620f2dd0c078"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7d9afb5e4f9ba365c59c3aef4ea91b77"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a7d9afb5e4f9ba365c59c3aef4ea91b77">kCourse_CheckCorrectAnalytics</a></td></tr>
<tr class="separator:a7d9afb5e4f9ba365c59c3aef4ea91b77"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a275e2d4f4bf8981730e554c990c77543"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a275e2d4f4bf8981730e554c990c77543">kCourse_UploadNoteAnalytics</a></td></tr>
<tr class="separator:a275e2d4f4bf8981730e554c990c77543"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6f8627f385f2dd9e5ab74767bb912f46"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a6f8627f385f2dd9e5ab74767bb912f46">kCourse_CheckNoteAnalytics</a></td></tr>
<tr class="separator:a6f8627f385f2dd9e5ab74767bb912f46"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a94a0bbbb4ec44cd41323f42831c3abb2"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a94a0bbbb4ec44cd41323f42831c3abb2">kCourse_AppraiseAnalytics</a></td></tr>
<tr class="separator:a94a0bbbb4ec44cd41323f42831c3abb2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af5976d1cf9c5a4afe1cb761cc096d94f"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#af5976d1cf9c5a4afe1cb761cc096d94f">kCourse_WatchPlaybackAnalytics</a></td></tr>
<tr class="separator:af5976d1cf9c5a4afe1cb761cc096d94f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaa284a720673f83f6a22eed97f781136"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#aaa284a720673f83f6a22eed97f781136">kHwork_DoHomeworkAnalytics</a></td></tr>
<tr class="separator:aaa284a720673f83f6a22eed97f781136"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1de188d88478e533bc8ed03d4da0b7fa"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a1de188d88478e533bc8ed03d4da0b7fa">kHwork_CheckWorkDetailAnalytics</a></td></tr>
<tr class="separator:a1de188d88478e533bc8ed03d4da0b7fa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac96267099d93eb316158c40b5613c678"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#ac96267099d93eb316158c40b5613c678">kHwork_CheckCorrectAnalytics</a></td></tr>
<tr class="separator:ac96267099d93eb316158c40b5613c678"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1364ea73d2f14e9298908766a9c06242"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a1364ea73d2f14e9298908766a9c06242">kHWCard_takePhotoAnalytics</a></td></tr>
<tr class="separator:a1364ea73d2f14e9298908766a9c06242"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2c0053210bebfb538a2d2cf92eeb45c8"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a2c0053210bebfb538a2d2cf92eeb45c8">kHWCard_AlbumAnalytics</a></td></tr>
<tr class="separator:a2c0053210bebfb538a2d2cf92eeb45c8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4c1db247db0433395044f79d4b47b71d"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a4c1db247db0433395044f79d4b47b71d">kHWCard_PaperAnalytics</a></td></tr>
<tr class="separator:a4c1db247db0433395044f79d4b47b71d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a961847d8e4c621df00f004e39d901479"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a961847d8e4c621df00f004e39d901479">kHWCard_NumberAnalytics</a></td></tr>
<tr class="separator:a961847d8e4c621df00f004e39d901479"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0e96ef1b158eece37981976359962fb1"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a0e96ef1b158eece37981976359962fb1">kHWCard_ExitAnalytics</a></td></tr>
<tr class="separator:a0e96ef1b158eece37981976359962fb1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a71fd96bf6095d64ac09d4cea805f7876"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a71fd96bf6095d64ac09d4cea805f7876">kHWCard_SubmitAnalytics</a></td></tr>
<tr class="separator:a71fd96bf6095d64ac09d4cea805f7876"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9e308a414513898af27bbf4f306f36f9"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a9e308a414513898af27bbf4f306f36f9">kHQDetail_PopCardAnalytics</a></td></tr>
<tr class="separator:a9e308a414513898af27bbf4f306f36f9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5c3e089fd9a7b877913c0eb67afb05f2"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a5c3e089fd9a7b877913c0eb67afb05f2">kSList_ToStudyAnalytics</a></td></tr>
<tr class="separator:a5c3e089fd9a7b877913c0eb67afb05f2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af1413bbb66bf006ebabcb152ea025cca"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#af1413bbb66bf006ebabcb152ea025cca">kWeekR_TimeExchangeAnalytics</a></td></tr>
<tr class="separator:af1413bbb66bf006ebabcb152ea025cca"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac86b9d77b11670d7219cb172216e0634"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#ac86b9d77b11670d7219cb172216e0634">kClass_ReportListAnalytics</a></td></tr>
<tr class="separator:ac86b9d77b11670d7219cb172216e0634"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a48b74b711b323a914bd4029e4667cddc"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a48b74b711b323a914bd4029e4667cddc">kWrong_SubjectsAnalytics</a></td></tr>
<tr class="separator:a48b74b711b323a914bd4029e4667cddc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad89c29752868366de895f8c0e455135a"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#ad89c29752868366de895f8c0e455135a">kWrong_TypeAnalytics</a></td></tr>
<tr class="separator:ad89c29752868366de895f8c0e455135a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a482c55d9c0b4a1538ea891a14526dabb"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a482c55d9c0b4a1538ea891a14526dabb">kWrong_TimeAnalytics</a></td></tr>
<tr class="separator:a482c55d9c0b4a1538ea891a14526dabb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa747c459927a0920bac2c0cc52778d39"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#aa747c459927a0920bac2c0cc52778d39">kWrong_DescAnalytics</a></td></tr>
<tr class="separator:aa747c459927a0920bac2c0cc52778d39"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad37e3fec27c5a082d2bedbe0994cbd88"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#ad37e3fec27c5a082d2bedbe0994cbd88">kWDesc_TypeAnalytics</a></td></tr>
<tr class="separator:ad37e3fec27c5a082d2bedbe0994cbd88"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a235239addaa5785113fe15f711f122bb"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a235239addaa5785113fe15f711f122bb">kSNote_ClickImageAnalytics</a></td></tr>
<tr class="separator:a235239addaa5785113fe15f711f122bb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a35a5a669fd21d0d6a9520a4a7d4d70ee"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a35a5a669fd21d0d6a9520a4a7d4d70ee">kSNote_ClickMoreAnalytics</a></td></tr>
<tr class="separator:a35a5a669fd21d0d6a9520a4a7d4d70ee"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a17d3732a8f7d1c0230f44653ff2bb5b9"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a17d3732a8f7d1c0230f44653ff2bb5b9">kSNote_WatchVideoAnalytics</a></td></tr>
<tr class="separator:a17d3732a8f7d1c0230f44653ff2bb5b9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7ccf1ca313209c827fd011b729944720"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a7ccf1ca313209c827fd011b729944720">kUpNote_PhotoAnalytics</a></td></tr>
<tr class="separator:a7ccf1ca313209c827fd011b729944720"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9804a7f3a574db9dcdffc62eedb9e745"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a9804a7f3a574db9dcdffc62eedb9e745">kUpNote_AlbumAnalytics</a></td></tr>
<tr class="separator:a9804a7f3a574db9dcdffc62eedb9e745"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8b0a4fef48d1324cc6cd84b7045fa831"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a8b0a4fef48d1324cc6cd84b7045fa831">kSReport_listAnalytics</a></td></tr>
<tr class="separator:a8b0a4fef48d1324cc6cd84b7045fa831"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2018d187ec4f38563ee83ae0db59acf4"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a2018d187ec4f38563ee83ae0db59acf4">kRDetail_CourseAnalytics</a></td></tr>
<tr class="separator:a2018d187ec4f38563ee83ae0db59acf4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abd148c36771b21b977539198c894d41c"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#abd148c36771b21b977539198c894d41c">kRDetail_QQAnalytics</a></td></tr>
<tr class="separator:abd148c36771b21b977539198c894d41c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af756f102c8085ec291f06d9ada62cff6"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#af756f102c8085ec291f06d9ada62cff6">kRDetail_QzoneAnalytics</a></td></tr>
<tr class="separator:af756f102c8085ec291f06d9ada62cff6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a62ed617944bb249b1e90c9eff639913a"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a62ed617944bb249b1e90c9eff639913a">kRDetail_WechatAnalytics</a></td></tr>
<tr class="separator:a62ed617944bb249b1e90c9eff639913a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1c8b033bd263c18fe5032ff4ed96dc1e"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a1c8b033bd263c18fe5032ff4ed96dc1e">kRDetail_TimeLineAnalytics</a></td></tr>
<tr class="separator:a1c8b033bd263c18fe5032ff4ed96dc1e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5d82b6d408fa62af78ede3e914ab7c4b"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#a5d82b6d408fa62af78ede3e914ab7c4b">kRDetail_CopyAnalytics</a></td></tr>
<tr class="separator:a5d82b6d408fa62af78ede3e914ab7c4b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab82eadb5b11e07b6811589795f75bd34"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_big_data_analytics_constants_8h.html#ab82eadb5b11e07b6811589795f75bd34">kDTopic_ButtonClickAnalytics</a></td></tr>
<tr class="separator:ab82eadb5b11e07b6811589795f75bd34"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">变量说明</h2>
<a id="a26a0508ec809549be25636bcd06f49bf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a26a0508ec809549be25636bcd06f49bf">&#9670;&nbsp;</a></span>kClass_ClassRankAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kClass_ClassRankAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>班级排名详情 班级排名详情 "course_id 标记所选课程; tab_type=1/2 分别标记周榜/总榜" </p>

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00053">53</a> 行定义.</p>

</div>
</div>
<a id="ac86b9d77b11670d7219cb172216e0634"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac86b9d77b11670d7219cb172216e0634">&#9670;&nbsp;</a></span>kClass_ReportListAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kClass_ReportListAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>课堂小结详情页</p>
<p>课堂小结详情 2.8.1 </p>

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00143">143</a> 行定义.</p>

</div>
</div>
<a id="a94a0bbbb4ec44cd41323f42831c3abb2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a94a0bbbb4ec44cd41323f42831c3abb2">&#9670;&nbsp;</a></span>kCourse_AppraiseAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kCourse_AppraiseAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00079">79</a> 行定义.</p>

</div>
</div>
<a id="a7d9afb5e4f9ba365c59c3aef4ea91b77"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7d9afb5e4f9ba365c59c3aef4ea91b77">&#9670;&nbsp;</a></span>kCourse_CheckCorrectAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kCourse_CheckCorrectAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00076">76</a> 行定义.</p>

</div>
</div>
<a id="a43156fee1702c0f04eab620f2dd0c078"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a43156fee1702c0f04eab620f2dd0c078">&#9670;&nbsp;</a></span>kCourse_CheckDetailAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kCourse_CheckDetailAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00075">75</a> 行定义.</p>

</div>
</div>
<a id="a6f8627f385f2dd9e5ab74767bb912f46"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6f8627f385f2dd9e5ab74767bb912f46">&#9670;&nbsp;</a></span>kCourse_CheckNoteAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kCourse_CheckNoteAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00078">78</a> 行定义.</p>

</div>
</div>
<a id="adfadf12fc7aa918118f482a4f1f53100"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adfadf12fc7aa918118f482a4f1f53100">&#9670;&nbsp;</a></span>kCourse_ClickClassTitleAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kCourse_ClickClassTitleAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00072">72</a> 行定义.</p>

</div>
</div>
<a id="a7059e06980fa9e741dc5a9b04250003c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7059e06980fa9e741dc5a9b04250003c">&#9670;&nbsp;</a></span>kCourse_DoHomeworkAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kCourse_DoHomeworkAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00074">74</a> 行定义.</p>

</div>
</div>
<a id="a312f0c2fc243aa4a1851f6e477f602ff"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a312f0c2fc243aa4a1851f6e477f602ff">&#9670;&nbsp;</a></span>kCourse_JoinClassRoomAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kCourse_JoinClassRoomAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>全部课程-全部课程列表页 tab_type=1/2 分别标记近期直播列表/已结束列表</p>
<p>进入课堂 2.5.1 直播间 点击课程标题 2.5.2 课程详情页 观看录像 2.5.3 做作业 2.5.4 查看详情 2.5.5 查看批改 2.5.6 上传笔记 2.5.7 查看笔记 2.5.8 待评价 2.5.9 观看录像 2.5.10 全部课程 </p>

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00071">71</a> 行定义.</p>

</div>
</div>
<a id="a275e2d4f4bf8981730e554c990c77543"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a275e2d4f4bf8981730e554c990c77543">&#9670;&nbsp;</a></span>kCourse_UploadNoteAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kCourse_UploadNoteAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00077">77</a> 行定义.</p>

</div>
</div>
<a id="af5976d1cf9c5a4afe1cb761cc096d94f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af5976d1cf9c5a4afe1cb761cc096d94f">&#9670;&nbsp;</a></span>kCourse_WatchPlaybackAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kCourse_WatchPlaybackAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00080">80</a> 行定义.</p>

</div>
</div>
<a id="a0b62dc64bd295b63331b958bb497f453"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0b62dc64bd295b63331b958bb497f453">&#9670;&nbsp;</a></span>kCourse_WatchVideoAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kCourse_WatchVideoAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00073">73</a> 行定义.</p>

</div>
</div>
<a id="ab82eadb5b11e07b6811589795f75bd34"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab82eadb5b11e07b6811589795f75bd34">&#9670;&nbsp;</a></span>kDTopic_ButtonClickAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kDTopic_ButtonClickAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>经典一题分享按钮点击埋点 fx.000 </p>

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00221">221</a> 行定义.</p>

</div>
</div>
<a id="a9e308a414513898af27bbf4f306f36f9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9e308a414513898af27bbf4f306f36f9">&#9670;&nbsp;</a></span>kHQDetail_PopCardAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kHQDetail_PopCardAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>作业题目详情页 course_id:课程id lesson_id:课节id question_order:作业题目序号</p>
<p>返回答题卡按钮 2.6.1.1.1 </p>

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00119">119</a> 行定义.</p>

</div>
</div>
<a id="a2c0053210bebfb538a2d2cf92eeb45c8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2c0053210bebfb538a2d2cf92eeb45c8">&#9670;&nbsp;</a></span>kHWCard_AlbumAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kHWCard_AlbumAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00107">107</a> 行定义.</p>

</div>
</div>
<a id="a0e96ef1b158eece37981976359962fb1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0e96ef1b158eece37981976359962fb1">&#9670;&nbsp;</a></span>kHWCard_ExitAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kHWCard_ExitAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00110">110</a> 行定义.</p>

</div>
</div>
<a id="a961847d8e4c621df00f004e39d901479"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a961847d8e4c621df00f004e39d901479">&#9670;&nbsp;</a></span>kHWCard_NumberAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kHWCard_NumberAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00109">109</a> 行定义.</p>

</div>
</div>
<a id="a4c1db247db0433395044f79d4b47b71d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4c1db247db0433395044f79d4b47b71d">&#9670;&nbsp;</a></span>kHWCard_PaperAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kHWCard_PaperAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00108">108</a> 行定义.</p>

</div>
</div>
<a id="a71fd96bf6095d64ac09d4cea805f7876"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a71fd96bf6095d64ac09d4cea805f7876">&#9670;&nbsp;</a></span>kHWCard_SubmitAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kHWCard_SubmitAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00111">111</a> 行定义.</p>

</div>
</div>
<a id="a1364ea73d2f14e9298908766a9c06242"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1364ea73d2f14e9298908766a9c06242">&#9670;&nbsp;</a></span>kHWCard_takePhotoAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kHWCard_takePhotoAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>作业答题卡页 status=1/2/3 分别标记待做作业/待批改/已批改</p>
<p>拍照 2.6.1.1 从相册选择 2.6.1.2 试卷按钮 2.6.1.3 第一题题目详情页 题号按钮 2.6.1.4 题目详情页 退出作业 2.6.1.5 作业列表页 提交作业 2.6.1.6 作业列表页 </p>

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00106">106</a> 行定义.</p>

</div>
</div>
<a id="ac96267099d93eb316158c40b5613c678"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac96267099d93eb316158c40b5613c678">&#9670;&nbsp;</a></span>kHwork_CheckCorrectAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kHwork_CheckCorrectAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00093">93</a> 行定义.</p>

</div>
</div>
<a id="a1de188d88478e533bc8ed03d4da0b7fa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1de188d88478e533bc8ed03d4da0b7fa">&#9670;&nbsp;</a></span>kHwork_CheckWorkDetailAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kHwork_CheckWorkDetailAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00092">92</a> 行定义.</p>

</div>
</div>
<a id="aaa284a720673f83f6a22eed97f781136"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aaa284a720673f83f6a22eed97f781136">&#9670;&nbsp;</a></span>kHwork_DoHomeworkAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kHwork_DoHomeworkAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>我的作业列表 tab_type=1/2/3 分别标记待完成/批改中/已批改三个Tab页</p>
<p>做作业 2.6.1 作业答题卡页 查看作业详情 2.6.2 作业答题卡页 查看批改 2.6.3 作业批改详情页 </p>

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00091">91</a> 行定义.</p>

</div>
</div>
<a id="a5d82b6d408fa62af78ede3e914ab7c4b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5d82b6d408fa62af78ede3e914ab7c4b">&#9670;&nbsp;</a></span>kRDetail_CopyAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kRDetail_CopyAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00216">216</a> 行定义.</p>

</div>
</div>
<a id="a2018d187ec4f38563ee83ae0db59acf4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2018d187ec4f38563ee83ae0db59acf4">&#9670;&nbsp;</a></span>kRDetail_CourseAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kRDetail_CourseAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>结课报告详情页 course_id:课程id 《《《 所有分享埋点 id</p>
<p>分享学习历程按钮 2.12.1.1 最终分享出的页面链接 <br  />
 分享到qq好友 fx.1 分享到qq空间 fx.2 分享到微信好友 fx.3 分享到朋友圈 fx.4 复制链接 fx.5 </p>

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00211">211</a> 行定义.</p>

</div>
</div>
<a id="abd148c36771b21b977539198c894d41c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abd148c36771b21b977539198c894d41c">&#9670;&nbsp;</a></span>kRDetail_QQAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kRDetail_QQAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00212">212</a> 行定义.</p>

</div>
</div>
<a id="af756f102c8085ec291f06d9ada62cff6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af756f102c8085ec291f06d9ada62cff6">&#9670;&nbsp;</a></span>kRDetail_QzoneAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kRDetail_QzoneAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00213">213</a> 行定义.</p>

</div>
</div>
<a id="a1c8b033bd263c18fe5032ff4ed96dc1e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1c8b033bd263c18fe5032ff4ed96dc1e">&#9670;&nbsp;</a></span>kRDetail_TimeLineAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kRDetail_TimeLineAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00215">215</a> 行定义.</p>

</div>
</div>
<a id="a62ed617944bb249b1e90c9eff639913a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a62ed617944bb249b1e90c9eff639913a">&#9670;&nbsp;</a></span>kRDetail_WechatAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kRDetail_WechatAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00214">214</a> 行定义.</p>

</div>
</div>
<a id="a5c3e089fd9a7b877913c0eb67afb05f2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5c3e089fd9a7b877913c0eb67afb05f2">&#9670;&nbsp;</a></span>kSList_ToStudyAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kSList_ToStudyAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>学习-学习任务列表 "tab_type=1/2  分别标记待完成/已完成两个Tab页"</p>
<p>去学习 2.13.1 </p>

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00127">127</a> 行定义.</p>

</div>
</div>
<a id="a235239addaa5785113fe15f711f122bb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a235239addaa5785113fe15f711f122bb">&#9670;&nbsp;</a></span>kSNote_ClickImageAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kSNote_ClickImageAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>截图笔记列表页 "subject_id:科目id   如果是全部，subject_id=0"</p>
<p>点击图片 2.11.1 点击更多 2.11.2 观看回放 2.11.3 录像播放页 </p>

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00178">178</a> 行定义.</p>

</div>
</div>
<a id="a35a5a669fd21d0d6a9520a4a7d4d70ee"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a35a5a669fd21d0d6a9520a4a7d4d70ee">&#9670;&nbsp;</a></span>kSNote_ClickMoreAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kSNote_ClickMoreAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00179">179</a> 行定义.</p>

</div>
</div>
<a id="a17d3732a8f7d1c0230f44653ff2bb5b9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a17d3732a8f7d1c0230f44653ff2bb5b9">&#9670;&nbsp;</a></span>kSNote_WatchVideoAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kSNote_WatchVideoAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00180">180</a> 行定义.</p>

</div>
</div>
<a id="a8b0a4fef48d1324cc6cd84b7045fa831"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8b0a4fef48d1324cc6cd84b7045fa831">&#9670;&nbsp;</a></span>kSReport_listAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kSReport_listAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>结课报告列表页</p>
<p>查看详情 2.12.1 </p>

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00198">198</a> 行定义.</p>

</div>
</div>
<a id="a1cd6b3f44d25f04af44ad67672c3e70b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1cd6b3f44d25f04af44ad67672c3e70b">&#9670;&nbsp;</a></span>kStudy_AllCourseAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_AllCourseAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00033">33</a> 行定义.</p>

</div>
</div>
<a id="a83124d6e2b154b3d3131a9b83a7eda2f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a83124d6e2b154b3d3131a9b83a7eda2f">&#9670;&nbsp;</a></span>kStudy_ClassicProblemAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_ClassicProblemAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00040">40</a> 行定义.</p>

</div>
</div>
<a id="a230c202a55663367eff1dec598c5cfc6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a230c202a55663367eff1dec598c5cfc6">&#9670;&nbsp;</a></span>kStudy_CourseDetailAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_CourseDetailAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00043">43</a> 行定义.</p>

</div>
</div>
<a id="a4fb607a2f8e591715bd31c7673249711"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4fb607a2f8e591715bd31c7673249711">&#9670;&nbsp;</a></span>kStudy_DeleteWrongQuestionAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_DeleteWrongQuestionAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00045">45</a> 行定义.</p>

</div>
</div>
<a id="a881c00d3e86f7a2bda08dd19c487ffea"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a881c00d3e86f7a2bda08dd19c487ffea">&#9670;&nbsp;</a></span>kStudy_ErrorAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_ErrorAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00037">37</a> 行定义.</p>

</div>
</div>
<a id="ac62d19d7a6326dfd92ecc51b183c06fc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac62d19d7a6326dfd92ecc51b183c06fc">&#9670;&nbsp;</a></span>kStudy_FindMoreAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_FindMoreAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>学习页面首页埋点统计 查看更多 2.3.1 全部课程列表页 StudyVC 进入直播 2.3.2 直播间 StudyVC "course_id:课程id lesson_id:课节id" 去学习 2.3.3 学习任务列表 StudyVC 全部课程 2.3.4 全部课程列表页 StudyVC 我的作业 2.3.5 我的作业列表 StudyVC 学习任务 2.3.6 学习任务列表 StudyVC 课堂小结 2.3.7 课堂小结列表 StudyVC 错题本 2.3.8 错题本列表 StudyVC 截图笔记 2.3.9 截图笔记列表页 StudyVC 我的周报 2.3.10 我的周报列表页 StudyVC 经典一题 2.3.11 经典一题列表 StudyVC 学情报告 2.3.12 学情报告页面 StudyVC 结课报告 2.3.13 结课报告列表页 StudyVC 点击课程标题 2.3.14 课程详情页 StudyVC 错题本 删除错题 2.9.5 错题本详情页 XHXWrongQuestionWebViewController 标记出错原因 2.9.6 错题本详情页 XHXWrongQuestionWebViewController 观看录像 2.13.1 学习任务页 StudyTaskListChildVC </p>

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00030">30</a> 行定义.</p>

</div>
</div>
<a id="a2ba25590328a777c8f8a132454922e8c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2ba25590328a777c8f8a132454922e8c">&#9670;&nbsp;</a></span>kStudy_MarkWrongReasonAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_MarkWrongReasonAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00046">46</a> 行定义.</p>

</div>
</div>
<a id="ae698b6979385439b719ef6a81666fa3b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae698b6979385439b719ef6a81666fa3b">&#9670;&nbsp;</a></span>kStudy_MineHomeWorkAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_MineHomeWorkAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00034">34</a> 行定义.</p>

</div>
</div>
<a id="a3d32ebd1d221a70c6e1f0f9d46ffbd25"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3d32ebd1d221a70c6e1f0f9d46ffbd25">&#9670;&nbsp;</a></span>kStudy_NoteAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_NoteAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00038">38</a> 行定义.</p>

</div>
</div>
<a id="a2a9b99ab587ec21139b61244e22a4b62"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2a9b99ab587ec21139b61244e22a4b62">&#9670;&nbsp;</a></span>kStudy_ReportAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_ReportAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00036">36</a> 行定义.</p>

</div>
</div>
<a id="a1a2aa30faf42ec35838ac8abffa3ed0b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1a2aa30faf42ec35838ac8abffa3ed0b">&#9670;&nbsp;</a></span>kStudy_SessionAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_SessionAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00042">42</a> 行定义.</p>

</div>
</div>
<a id="a6d7beaa19769274eb2ccda84e6dcd81e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6d7beaa19769274eb2ccda84e6dcd81e">&#9670;&nbsp;</a></span>kStudy_StatueReportAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_StatueReportAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00041">41</a> 行定义.</p>

</div>
</div>
<a id="a10ff69acfe01ca02a83a5f0154fa21b5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a10ff69acfe01ca02a83a5f0154fa21b5">&#9670;&nbsp;</a></span>kStudy_TaskAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_TaskAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00035">35</a> 行定义.</p>

</div>
</div>
<a id="a53d2a8e3a151f989b2aae79a607a7de7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a53d2a8e3a151f989b2aae79a607a7de7">&#9670;&nbsp;</a></span>kStudy_ToStudyAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_ToStudyAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00032">32</a> 行定义.</p>

</div>
</div>
<a id="a103ccf1ca7312e8562d87f6846f3a450"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a103ccf1ca7312e8562d87f6846f3a450">&#9670;&nbsp;</a></span>kStudy_TurnToLiveRoomAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_TurnToLiveRoomAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00031">31</a> 行定义.</p>

</div>
</div>
<a id="afebf339b61ba846ee8219ea7a93991db"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afebf339b61ba846ee8219ea7a93991db">&#9670;&nbsp;</a></span>kStudy_WatchVideoAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_WatchVideoAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00047">47</a> 行定义.</p>

</div>
</div>
<a id="a070f136fb235dc9109b275c2e52ce041"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a070f136fb235dc9109b275c2e52ce041">&#9670;&nbsp;</a></span>kStudy_WeeklyAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kStudy_WeeklyAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00039">39</a> 行定义.</p>

</div>
</div>
<a id="a9804a7f3a574db9dcdffc62eedb9e745"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9804a7f3a574db9dcdffc62eedb9e745">&#9670;&nbsp;</a></span>kUpNote_AlbumAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kUpNote_AlbumAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00190">190</a> 行定义.</p>

</div>
</div>
<a id="a7ccf1ca313209c827fd011b729944720"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7ccf1ca313209c827fd011b729944720">&#9670;&nbsp;</a></span>kUpNote_PhotoAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kUpNote_PhotoAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>上传课堂笔记页 "course_id:课程id &amp;&amp; lesson_id:课节id"</p>
<p>拍照 2.11.1.1 从相册中选择 2.11.1.2 </p>

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00189">189</a> 行定义.</p>

</div>
</div>
<a id="ad37e3fec27c5a082d2bedbe0994cbd88"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad37e3fec27c5a082d2bedbe0994cbd88">&#9670;&nbsp;</a></span>kWDesc_TypeAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kWDesc_TypeAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>错题详情页</p>
<p>"course_id:课程id lesson_id:课节id question_type:1/2/3 课堂答题/互动答题/课后作业 question_order:题目序号" </p>

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00168">168</a> 行定义.</p>

</div>
</div>
<a id="af1413bbb66bf006ebabcb152ea025cca"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af1413bbb66bf006ebabcb152ea025cca">&#9670;&nbsp;</a></span>kWeekR_TimeExchangeAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kWeekR_TimeExchangeAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>周报详情页 subject_id:科目id 如果是全部，subject_id=0</p>
<p>时间切换 2.7.1.1 </p>

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00135">135</a> 行定义.</p>

</div>
</div>
<a id="aa747c459927a0920bac2c0cc52778d39"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa747c459927a0920bac2c0cc52778d39">&#9670;&nbsp;</a></span>kWrong_DescAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kWrong_DescAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00157">157</a> 行定义.</p>

</div>
</div>
<a id="a48b74b711b323a914bd4029e4667cddc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a48b74b711b323a914bd4029e4667cddc">&#9670;&nbsp;</a></span>kWrong_SubjectsAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kWrong_SubjectsAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>错题本列表页</p>
<p>筛选科目 2.9.1 筛选题型 2.9.2 筛选时间 2.9.3 查看详情 2.9.4 </p>

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00154">154</a> 行定义.</p>

</div>
</div>
<a id="a482c55d9c0b4a1538ea891a14526dabb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a482c55d9c0b4a1538ea891a14526dabb">&#9670;&nbsp;</a></span>kWrong_TimeAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kWrong_TimeAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00156">156</a> 行定义.</p>

</div>
</div>
<a id="ad89c29752868366de895f8c0e455135a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad89c29752868366de895f8c0e455135a">&#9670;&nbsp;</a></span>kWrong_TypeAnalytics</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const kWrong_TypeAnalytics</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_big_data_analytics_constants_8h_source.html">BigDataAnalyticsConstants.h</a> 第 <a class="el" href="_big_data_analytics_constants_8h_source.html#l00155">155</a> 行定义.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_05f730b1f29a3e373a3d04cb5cb42ea7.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_2d533305e802e0a7e844b4ecd2e2bdb2.html">Classes</a></li><li class="navelem"><a class="el" href="dir_778ebd26e57377eb2e4b9acfa44c059f.html">Base</a></li><li class="navelem"><a class="el" href="dir_381ea4272bba575479ae729f850a6510.html">Define</a></li><li class="navelem"><a class="el" href="_big_data_analytics_constants_8h.html">BigDataAnalyticsConstants.h</a></li>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
